#list-item .inline-menu-item {
  background: none;
  padding-left: 0;
  float: left;
  display: block;
  margin: 0 10px;
}
/*
.opacity (@opacity) {
  //@opacityPercentage: @opacity * 100;
  opacity: @opacity;
  //-ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(@opacityPercentage));
  filter: ~"alpha(opacity = (" + "@{opacity}" * 100 + "))";
}*/
/*
 * General formatting of forms and elements
 */
.form-item {
  padding: 0;
  margin: 1.3em 0;
}
.form-item .form-textarea.error,
.form-item input.error {
  border: 1px solid #f00 !important;
}
.form-item input.error.form-checkbox + label,
.form-item input.error.form-radio + label {
  color: #f00 !important;
}
.form-item > label {
  display: block;
  font-weight: bold;
  margin: 1em 0 0;
}
.container-inline .form-item > label {
  display: inline;
}
.node-webform .webform-component {
  clear: left;
}
.webform-component.webform-container-inline > label,
.form-item-core.title-before > label {
  float: left;
  clear: left;
  width: 200px;
  margin: 0 10px 0 0;
  padding-bottom: 3px;
}
.form-checkbox,
.form-radio {
  background: transparent;
  border: 0px;
  /* reset the border for checkboxes and radio-buttons */
  vertical-align: baseline;
}
.form-checkbox + label,
.form-radio + label {
  display: inline;
  font-weight: normal;
}
.form-type-checkboxes,
.form-type-radios {
  zoom: 1;
}
.form-type-checkboxes:after,
.form-type-radios:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: "\0020";
}
.form-type-radio .description,
.form-type-checkbox .description {
  margin-left: 1.8em;
}
.form-checkboxes,
.form-radios {
  margin: 0;
}
.form-checkboxes .form-item,
.form-radios .form-item {
  margin: .5em 0;
}
input.form-text,
textarea {
  background-color: #FFFFFF;
  border: 1px #DDDDDD solid;
  padding: .5em;
}
input,
select,
textarea {
  box-sizing: border-box;
  margin: 0;
  max-width: 100%;
  padding: 0;
  vertical-align: middle;
}
.field-prefix {
  vertical-align: middle;
}
span[id*="cke_"] {
  clear: left;
}
.content-inner form {
  margin: 1em 0;
}
fieldset {
  border: 1px solid #B7DCF5;
  padding: .5em 1em 1em;
  margin: 1.3em 0;
}
fieldset legend {
  display: block;
  font-weight: bold;
  padding: 0 .5em;
}
fieldset span.button {
  margin-top: 0;
  /* use bottom margin of .form-item */
}
.fieldset-inner {
  margin: 1em .5em;
}
.fieldset-wrapper {
  padding: 0 .5em;
}
.filter-wrapper {
  background-color: #F9F9F9;
  border-color: #DDDDDD;
  padding: 1.5em .5em;
}
html.js fieldset.collapsible .fieldset-wrapper {
  padding-bottom: .3em;
}
html.js fieldset.collapsible legend a {
  background-position: 0px 75%;
  padding-left: 12px;
}
html.js fieldset.collapsed {
  margin: 1.3em 0;
  padding: .5em 0 0 1em;
}
html.js fieldset.collapsed legend {
  display: inline-block;
}
html.js fieldset.collapsed legend a {
  background-position: 1px 50%;
}
.container-inline#node-admin-buttons {
  margin: 0 0 0 .5em;
}
.form-item-core.title-before > .image-widget,
.form-item-core.title-before > .form-radios,
.form-item-core.title-before > .form-checkboxes,
.form-item-core.title-before > .form-textarea-wrapper .grippie,
.form-item-core.title-before > .description {
  margin-left: 210px;
}
.form-item-core.title-before > .image-widget .form-file {
  margin-bottom: 1em;
}
.webform-container-inline div.form-radios,
.webform-container-inline div.form-checkboxes,
.webform-container-inline div.form-type-checkbox,
.webform-container-inline div.form-type-radio {
  display: block;
}
.webform-container-inline div.form-radios,
.webform-container-inline div.form-checkboxes {
  margin-left: 210px;
}
.fieldset-description {
  font-size: 93%;
  margin: 1em 0;
}
.compact-form-wrapper {
  position: relative;
  text-align: left;
  margin-right: -5px;
}
.compact-form-wrapper .compact-form-label {
  position: absolute;
  top: -1px;
  left: 3px;
  z-index: 1;
  color: #000;
  font-weight: normal;
  margin: 0px 0px 0px 3px !important;
}
#search-block-form .form-item input {
  border: solid 1px #000;
  font-weight: normal;
  padding: 3px;
  width: 128px;
}
#search-block-form #edit-submit {
  margin-left: 0;
}
.form-actions {
  margin: 1em 0;
}
span.button input,
#views-ajax-pad .form-buttons span.button input,
#views-ajax-pad .views-override span.button input,
#views-ajax-pad .views-expose span.button input,
form#views-ui-preview-form input#preview-submit,
#edit-views-apply,
#edit-views-reset {
  margin: 0;
  max-width: inherit;
  padding: 1px 5px 3px 10px;
  /* needed for Firefox on Windows */
}
span.button {
  background: url(/sites/all/themes/madless/images/b_button.gif) no-repeat right top;
  display: inline-block;
  margin: 1em .5em 1em 0;
  padding: 0 5px 0 0;
  vertical-align: middle;
  width: auto;
}
span.button .button-inner {
  background: url(/sites/all/themes/madless/images/b_button.gif) no-repeat left top;
  cursor: pointer;
  float: left;
}
span.button input {
  background: none;
  border: none;
  color: #000;
  cursor: pointer;
  font-size: 12px;
  font-weight: bold;
  height: 25px;
  line-height: 21.99px;
  overflow: visible;
  text-align: left;
  vertical-align: top;
  white-space: nowrap;
  margin-top: 0 !important;
}
